@charset "utf-8"; 
/* windows phone viewport fix */
@-ms-viewport { width:device-width; }
/* bootstrap fluid fix */
body { overflow-x:hidden; }
.surround { /*max-width:1920px; margin:0 auto;*/ position:relative; }
/* upgrade browser */
p.browsermessage { text-align:center; margin:0; padding:20px; background:#a7e581; color:#000; font-size:large; position:absolute; z-index:9999; width:100%; }
p.browsermessage a { color:#0f00d0; }
p.browsermessage a:hover { text-decoration:underline; }
/* embedded video aspect ratio adjustment */
.videoWrapper, .videoWrapper4by3, .videoWrapper3by1, .videoWrapper1by1 { position:relative; height:0; margin:0 0 20px; border:0; }
.videoWrapper { padding-bottom:56.25%; }
.videoWrapper4by3 { padding-bottom:75%; }
.videoWrapper3by1 { padding-bottom:33.33%; }
.videoWrapper1by1 { padding-bottom:100%; }
.videoWrapper iframe, .videoWrapper4by3 iframe, .videoWrapper3by1 iframe, .videoWrapper1by1 iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
#content { min-height:350px; }
#content.welcome-center { min-height:50px; padding:0 15px 30px 15px; }

/*----------intial declartaion of css----------*/
* { padding:0; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin:0; padding:0; border:0; outline:0; font-size:100%; }
html { -webkit-text-size-adjust:none; }
body { background-color:#731448; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display:block; }
audio, canvas, video { display:inline-block; }
audio:not([controls]) { display:none; height:0; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word }
q { quotes:none }
q:before, q:after { content:''; content:none }
small { font-size:80% }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline }
sup { top:-0.5em; }
sub { bottom:-0.25em }
nav ul, nav ol { list-style:none; list-style-image:none; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; }
textarea { overflow:auto; vertical-align:top }
table { border-collapse:collapse; border-spacing:0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance:none; cursor:pointer; }
/* remember to define focus styles! */
:focus { outline:0; }
ol, ul { list-style:none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
a { text-decoration:none; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
table { border:0 none; border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }
img { border:0 none; max-width:100%; }
a { outline:none; cursor:pointer; }
/* End hide from IE Mac */ .none { display:none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block }
.clear { clear:both; }
img { max-width:100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content:""; display:table }
.cf:after { clear:both; }
/*.cf{*zoom:1;}*/
/* For IE 6/7 (trigger hasLayout) */

body { font-family:"proxima-nova-condensed", sans-serif; font-style:normal; font-weight:300; font-size:20px; color:#000000; }
a, li { transition:ease 0.3s; -moz-transition:ease 0.3s; -ms-transition:ease 0.3s; -o-transition:ease 0.3s; -webkit-transition:ease 0.3s; }
a:hover, li:hover, li:focus, a:hover, a:focus { text-decoration:none }
p { line-height:22px }
header, h1, h2, h3, h4, .bclc-on-twitter p a, .bclc-on-twitter p span, .sundays-desc-right span, .more-info a { font-family:"kaffeesatz", sans-serif; font-style:normal; font-weight:700; }
.bclc-on-twitter p a, h1, h2, h3, .sundays .more-info, .sundays-desc-right span { text-transform:uppercase }
.big-font, .sundays-desc-right p, .sundays .more-info { font-size:20px; font-weight:300; }
.left-space { margin-left:-15px; }
.welcome-center p.big-font {line-height:19px; padding-bottom:5px;}
.welcome-center p {line-height:22px; padding-bottom:5px;}
/************************** Header style **********************/
/*.ms-slide .banner { position:relative; z-index:0; background-size:cover; background-position:center center;}
.ms-slide .banner:after { background:rgba(0,0,0,0.4) !important; height:100%!important; content:"" !important; position:absolute!important; width:100%!important; top:0!important; right:0!important; left:0 !important; }*/
/*.slide-pattern{ background:url(/images/transparent.png) scroll; width:100%; height:100%; z-index:8; -webkit-transform:translateZ(0.4px); -moz-transform:translateZ(0.4px); -ms-transform:translateZ(0.4px); -o-transform:translateZ(0.4px); transform:translateZ(0.4px); position:absolute; top:0; }*/
.ms-slide .ms-slide-layers { z-index:999; pointer-events:auto; }
#masterslider { position:relative; z-index:0; min-height: 225px; }
.header-absolute { position:relative; background-color:#4f0830; }
.inner-page .header-absolute { background-color:#fff; }
.header-absolute  .container-fluid {position:absolute; z-index:999;  top:0px; width:100%; padding:20px 0; overflow-x:hidden;}
.header-absolute  .container{padding:20px 0;}
.header-social { float:right; padding:0px 0 30px 0; margin-right:30px; }
.header-social li { display:inline-block; margin-right:10px; }
.header-social li:last-child { margin-right:0 }
.header-social li a { background:#731448; height:45px; width:45px; border-radius:50%; display:block; text-align:center; vertical-align:middle; line-height:45px; }
.header-social li.social-youtube a {  }
.header-social li a img { margin-top:-3px; }
.header-social li.social-youtube a img { max-width:62%; margin-top:-5px; }
.logo { display:inline-block; margin-left:30px; }
.logoinner { max-width:280px; }
.header-social li a:hover { background:#DBB43F; }

.homeheading { background:#731448; padding:15px 15px 22px; }
.homeheading h1 { color:white; text-align: center; margin:0; text-transform: none; font-size: 42px; font-weight: 500; }
@media (max-width:1200px) {	.homeheading h1 { font-size: 36px; } }
@media (max-width:992px) {	.homeheading h1 { font-size: 32px; } }

/* masterslider
.masterslidertext a { color:#fff; color:rgba(255,255,255,0.70); }
.masterslidertext { text-transform:uppercase; color:#fff; color:rgba(255,255,255,0.70); padding:0; text-align:left; font-size:55px; line-height:1; left:40px; bottom:140px; font-family:"futura-pt-condensed", "Gentona-Light", Arial, Helvetica, sans-serif; }
.mastersliderimage { width:400px; opacity:0.7; left:40px; margin:auto; bottom:250px; }
.masterslidertextcenter { text-align:center; left:0; right:0; bottom:45px; font-size:75px; color:#fff; text-transform:none; }
@media (min-width:480px) { .masterslidertext { text-indent:-9999px; } .mastersliderimage { margin-left:-9999px; } .masterslidertextcenter { text-indent:0px; bottom:25px; font-size:65px; } }
@media (min-width:768px) { .masterslidertext { bottom:60px; text-indent:0; } .mastersliderimage { bottom:135px; margin-left:0; } .masterslidertextcenter { bottom:20px; font-size:55px; } }
@media (min-width:992px) { .masterslidertext { bottom:45px; } .mastersliderimage { bottom:120px; } .masterslidertextcenter { bottom:15px; } } */

/*-----------------------naivigation--------------------*/

.main-menu { float:right; position:absolute; right:0; top:150px; width:60%; z-index:99999; background:rgba(233,190,59,0.8); border-top-left-radius:20px; border-bottom-left-radius:20px; padding:0 0 0 10px; text-align: center;}

.inner-page .main-menu  {/*width:55%;*/}
.enumenu_container { clear:both;  position:relative; /*max-width:665px;*/ }
/*Default menu styles*/
.menu-icon { display:none; cursor:pointer; color:#fff; text-transform:uppercase; text-align:center; font-weight:bold; line-height:33px; font-size:0; padding:14px 0; width:50px;}
.menu-icon .menu-box { width:50px; height:50px; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; margin-right:20px; padding:13px 5px 5px 5px; position:absolute; right:0; left:0; margin:auto; background:#E78A24; text-align:center; top:11px;}
.menu-icon .menu-box span { width:88%; height:4px; margin:0 auto 6px auto; background:#fff; display:block; border-radius:2px; transition:all 0.5s; -webkit-transition:all 0.5s; }
.menu-icon.active span:nth-child(1) { transform:rotate(45deg) translateY(8px) translateX(8px); -webkit-transform:rotate(45deg) translateY(8px) translateX(8px); }
.menu-icon.active span:nth-child(2) { opacity:0; }
.menu-icon.active span:nth-child(3) { transform:rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform:rotate(-45deg) translateY(-7px) translateX(6px); }
.enumenu_ul .caret { color:#fff; margin-left:7px; }
.enumenu_ul { padding:0 2px; list-style:none; position:relative; }
.enumenu_ul > li { display:inline-block; vertical-align:top; position:relative; text-transform:uppercase; line-height:45px }
.enumenu_ul li a { font-size:24px; color:#731448; padding:3px 15px; }
.enumenu_ul > li > a:hover, .enumenu_ul > li.active > a { color:#fff }
.enumenu_ul > li ul { display:none }
.enumenu_ul ul li { width:100%; margin:0; list-style:none; position:relative; padding-right:9px; font-weight: 500; text-transform: none; }
.enumenu_ul.desk ul, .enumenu_ul.desk ul ul { top:100%; z-index:999; list-style:none;  background:rgba(110,31,70,0.8); position:absolute; /*border-top-right-radius:25px;*/ border-bottom-right-radius:25px; border-bottom-left-radius:25px; padding:10px 0 12px 9px; left:-9px; min-width:189px;}
.enumenu_ul.desk ul ul { border-top-right-radius:25px; /*width:0; min-width:0; padding:0;*/background:rgba(31,26,107,0.8); min-width:209px; margin-top:-5px; }
.enumenu_ul.desk ul ul li { /*display:none;*/ font-weight: 500; text-transform: none; }
/*.enumenu_ul > li:after, .enumenu_ul > li.active:after*/ .enumenu_ul.desk li.navarrowdown:after { content:""; position:absolute; width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #000; top:45%; left:90% }
.enumenu_ul.desk > li a.active { color:#E78A24; }
/*Sub menu styles*/
.menu.submenu-ul-level1 li a { background:rgba(31,26,107,0.8); color:#fff; padding-left:90px; }
.enumenu_ul.desk li:hover > ul { display:block; opacity:1; }
.enumenu_ul.desk .sb-menu .sb-menu { left:100%; top:0; }
.enumenu_ul.desk ul li a { padding:2px 2px; display:block; color:#fec20e; font-size:24px; text-align:left; padding:0 15px 7px; line-height:20px;}
.enumenu_ul.desk ul li:hover > a { color:#fff; }
.enumenu_ul .arrow { position:absolute; right:10px; top:5px; width:30px; height:30px; background:url(/images/plus.png) no-repeat center center; cursor:pointer; z-index:999 }
@media (min-width:768px) { body { padding-top:46px; } }

.sticky-logo { display:none;  }

.main-menu{ left:0; margin-left:0; margin-right:0; position:fixed; top:0; transition:none 0s ease 0s ; -moz-transition:none 0s ease 0s ; -ms-transition:none 0s ease 0s ; -o-transition:none 0s ease 0s ; -webkit-transition:none 0s ease 0s ; z-index:1030; right:0; width:100%; background:#fece3e;  border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; -webkit-border-radius:0; }

/*.main-menu{ animation-duration:0.5s; -moz-animation-duration:0.5s; -o-animation-duration:0.5s; -ms-animation-duration:0.5s; -webkit-animation-duration:0.5s; animation-name:menu-slide-down; -moz-animation-name:menu-slide-down; -ms-animation-name:menu-slide-down; -o-animation-name:menu-slide-down; -webkit-animation-name:menu-slide-down; }*/

.enumenu_container{ border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; -webkit-border-radius:0; background:#fece3e none repeat scroll 0 0; }

.menu-icon .menu-box{   right:10px; top:1px; margin-right:0; }

.mac.safari .view-map{right:-44px} @keyframes menu-slide-down { 0% { transform:translateY(-100%); } 100% { transform:translateY(0%); } }
@-webkit-keyframes menu-slide-down { 0% { -webkit-transform:translateY(-100%); } 100% { -webkit-transform:translateY(0%); } }

/*********************************************************** home-mid-content style **************************************************/

.home-services, .home-events, .home-stories, .home-map { padding:30px 0; }
.home-services h2, .home-events h2, .home-stories h2, .home-map h2 { text-transform:none; text-align: center; margin:20px 0 10px; }
.home-services p.csbutton, .home-events p.csbutton, .home-stories p.csbutton, .home-map p.csbutton { text-align: center; margin-bottom: 20px; }
.home-services p.csbutton a, .home-events p.csbutton a, .home-stories p.csbutton a, .home-map p.csbutton a { border:0; }
.home-map h2, .home-services h2 { color:#1F1A6B; }
.home-events h2, .home-stories h2 { color:#fff; }
.home-services {  }
.home-events { background:#731448; }
.home-events .contentbit { padding:15px 0 10px 20px; }
.event-item img { max-width: 300px; width:100%; float:right; border-radius: 0 30px 0 30px; margin-left:15px; }
.event-item { border-radius: 30px 30px 0 30px; background:#ffffff33; margin-bottom:20px; }
@media (max-width:767px) {
	.event-item img { max-width: 50%; }
}
@media (max-width:479px) {
	.event-item img { max-width: 100%; border-radius: 30px 30px 0 0; float:none; margin-left:0; }
	.event-item { border-radius: 30px; }
}
.home-events p.csbutton a { color:#fff; background:#1F1A6B; }
.home-events p.csbutton a:hover { color:#872961; background:#FECE3E; }
.home-events .contentbit p.csbutton { margin-bottom:0; text-align: left; }
.home-events .contentbit p.csbutton a { color:#731448; background:#fff; }
.home-events .contentbit p.csbutton a:hover { color:#fff; background:#731448; }
.home-stories { background:#1F1A6B; text-align: center; }
.home-stories .contentbit { background:#ffffff33; border-radius: 0 0 30px 30px; margin-bottom:20px; padding:15px; }
.home-events p, .home-events h3, .home-events a, .home-stories p, .home-stories h3, .home-stories a { text-transform:none; color: #fff; margin-bottom:10px }
.home-events h3, .home-stories h3 { font-size: 36px; font-weight: 500; }
.home-events h3 a:hover, .home-stories h3 a:hover { opacity:0.7; }
@media (max-width:767px) {
	.home-events h3, .home-stories h3 { font-size: 30px; }
}
.home-stories .contentbit p.csbutton { margin-bottom:0; }
.home-stories .contentbit p.csbutton a { color:#1F1A6B; background:#fff; }
.home-stories .contentbit p.csbutton a:hover { color:#fff; background:#1F1A6B; }
.home-stories img { border-radius: 30px 30px 0 0; }
.home-map .videoWrapper { min-height: 300px; }
.home-map .videoWrapper iframe { border-radius: 0 30px 30px 30px; }

.home-mid-content { background:#ffffff; padding:0 0 0 0}
h1 { color:#731448; font-size:40px; margin:-6px 0 21px 0} .inner-page h1 {text-transform:capitalize;}
h2 { color:#784e7b; font-size:40px; margin-top:13px; }
/*************************** bclc-on-twitter style *******************************/
.bclc-on-twitter { padding:0 27px 15px 0px; clear:both; position:relative;}
.bclc-on-twitter img { float:left; margin:0; position:absolute; top:60px; left:30px; }
.bclc-on-twitter p a { color:#784e7b; font-weight:700; font-size:20px; margin:8px 0 0 0 }
.bclc-on-twitter p span a { text-transform:none }
.twitter-desc p span { color:#434243; display:block; margin-bottom:16px;}
.twitter-desc {   margin-left:132px; padding:20px 0; width:77%;}
/*************************** sundays style *******************************/
.space { padding:21px 22px 22px 28px; width:90% }
h3 { font-size:48px; }
.sundays { background:#e88923; border-top-right-radius:40px; -moz-border-top-right-radius:40px; -ms-border-top-right-radius:40px; -o-border-top-right-radius:40px; -webkit-border-top-right-radius:40px; border-bottom-right-radius:40px; -moz-border-bottom-right-radius:40px; -ms-border-bottom-right-radius:40px; -o-border-bottom-right-radius:40px; -webkit-border-bottom-right-radius:40px; overflow:hidden; color:#fff; min-height:250px; position:relative; margin-bottom:30px; width:102%; }
.sundays-desc-left { float:left; position:relative; padding:0 20px 0 0 }
.sundays h3 { color:#c94027; margin:0 0 13px 0;  }
.sundays a { color:#C94027; }
.sundays a:hover { color:rgba(201, 64, 39, 0.6); }
.sundays h4 { color:#fff; margin:0 0 3px 0; font-size:26px; display:block; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; font-style:normal; font-weight:400; }
.sundays-desc-left img { position:absolute; top:100%; left:14px;}
.sundays-desc-right h3 { font-size:24px; text-transform:uppercase; display:block; margin-bottom:3px;}
.sundays-desc-right { float:left; width:64% }
.sundays .more-info { background:#c94027; padding:5px 6px; color:#e88923; position:absolute; top:0; right:0; height:100%; width:43px; z-index:9; border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0;  }
.sundays .more-info a { transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -webkit-transform:rotate(90deg); color:#e88923; position:absolute; top:50%; margin-top:-11px; right:-35px; font-size:22px; z-index:99999;}
/*************************** events style *******************************/
.events { background-position:center center; background-repeat:no-repeat; background-color:#BDBC31; border-top-right-radius:40px; -moz-border-top-right-radius:40px; -ms-border-top-right-radius:40px; -o-border-top-right-radius:40px; -webkit-border-top-right-radius:40px; border-bottom-right-radius:40px; -moz-border-bottom-right-radius:40px; -ms-border-bottom-right-radius:40px; -o-border-bottom-right-radius:40px; -webkit-border-bottom-right-radius:40px; overflow:hidden; color:#fff; min-height:250px; position:relative; background-size:100% auto; margin-bottom:30px; }
.events:before { background:rgba(0,0,0,0.3); height:100%; content:""; position:absolute; width:100%; top:0; border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0;}
.events-desc-left { float:left; position:relative; padding:0 20px 0 0 }
.events h3 { color:#fec20e; margin:0 0 20px 0 }
.events-desc-left img { position:absolute; top:100% }
.events-desc-right span { font-size:26px; color:#fec20e; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; }
.events-desc-right span small { color:#fff; font-size:26px; }
.events-desc-right { float:left; width:60%; position:relative; }
.events .more-info { background:#731448; padding:5px 6px; color:#fec20e; position:absolute; top:0; right:0; height:100%; width:43px; z-index:9; text-transform:uppercase; border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; }
.events .more-info a { transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -webkit-transform:rotate(90deg); color:#fec20e; position:absolute; top:50%; margin-top:-13px; right:-8px; font-size:22px; z-index:99999; }
a.read-event:hover { color:#FEC20E; }
/*************************** talks style *******************************/
.talks { background:#731448; border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px; overflow:hidden; color:#fff; min-height:250px; position:relative; margin-bottom:30px; }
.talks-desc-left { float:left; position:relative; padding:0 20px 0 0 }
.talks h3 { color:#e88923; margin:0 0 20px 0 }
.talks-desc-left img { position:absolute; top:100% }
.talks-desc-right span { font-size:24px; color:#e88923; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; }
.talks-desc-right span small { color:#fff; font-size:24px; }
.talks-desc-right { float:left; width:60%; position:relative; }
.talks .more-info { background:#e88923; padding:5px 6px; color:#731448; position:absolute; top:0; right:0; height:100%; width:43px; z-index:9; text-transform:uppercase; border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; }
.talks .more-info a { transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -webkit-transform:rotate(90deg); color:#731448; position:absolute; top:50%; right:-7px; font-size:22px; z-index:99999; margin-top:-15px;}
a.read-talks:hover { color:#E88923; }
/*-----------------audio-css--------------------*/
.audiojs { margin:5px 0 10px 0; }
/*************************** stories style *******************************/
.stories { background-position:center center; background-repeat:no-repeat; background-color:#CA4327; border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px; overflow:hidden; color:#fff; min-height:286px; position:relative; background-size:100% auto; margin-bottom:30px; }
.storiesimage:before { background:rgba(0,0,0,0.3); height:100%; content:""; position:absolute; width:100%; top:0; border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px;}
.stories-desc-left { float:left; position:relative; padding:0 10px 0 0 }
.stories h3 { color:#bfbc31; margin:0 0 20px 0 }
.stories-desc-left img { position:absolute; top:100% }
.stories-desc-right span { font-size:24px; color:#fff; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; }
.stories-desc-right span small { color:#fff; font-size:24px; }
.stories-desc-right { float:left; width:70%; position:relative; }
.stories .more-info { background:#784e7b; padding:5px 6px; color:#bfbc31; position:absolute; top:0; right:0; height:100%; width:43px; z-index:9; text-transform:uppercase;  border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; }
.stories .more-info a { transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -webkit-transform:rotate(90deg); color:#bfbc31; position:absolute; top:50%; right:-20px; font-size:22px; z-index:99999; margin-top:-15px;}
a.read-article, a.read-event, a.read-talks { color:#fff; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; font-weight:600; font-size:22px; display:block; margin:10px 0 0 0;}
a.read-article:hover { color:#784e7b; }
/*************************** findus style *******************************/
.findus { border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px; overflow:hidden; color:#fff; min-height:400px; position:relative; background-size:100% auto; }
.findus .space { padding:0; width:100%; }
.findus-desc-left { float:left; position:relative; width:100%; }
.find-us-ttl { padding:10px 10px 17px 10px; background:#488872; width:100%; padding-left:30px; border-radius:40px 40px 0px 0; -moz-border-radius:40px 40px 0px 0; -ms-border-radius:40px 40px 0px 0; -o-border-radius:40px 40px 0px 0; -webkit-border-radius:40px 40px 0px 0; }
.findus h3 { color:#fec20e; margin:0; padding-left:82px; }
.findus-desc-left img { position:absolute; top:14px}
.findus-desc-right span { font-size:24px; color:#fff; text-transform:uppercase; font-family:"kaffeesatz", sans-serif; }
.findus-desc-right span small { color:#fff; font-size:24px; }
.findus-desc-right { float:left; width:60%; position:relative; }
.findus .more-info { background:#fec20e; padding:5px 6px; color:#488872; position:absolute; top:0; right:0; height:100%; width:43px; z-index:9; text-transform:uppercase; border-radius:0 40px 40px 0; -moz-border-radius:0 40px 40px 0; -ms-border-radius:0 40px 40px 0; -o-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; }
.findus .more-info a { transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -webkit-transform:rotate(90deg); color:#488872; position:absolute; top:50%; margin-top:-13px; right:-24px; font-size:22px; z-index:99999; }
.findus .findus-desc-left  { overflow:hidden; border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px;}
.findus .findus-desc-left iframe { width:100%; height:330px; border-radius:0 0 40px 40px; -moz-border-radius:0 0 40px 40px;  -ms-border-radius:0 0 40px 40px;  -o-border-radius:0 0 40px 40px;  -webkit-border-radius:0 0 40px 40px; overflow:hidden; margin-bottom:-6px; border:0; overflow:hidden;}
.talks .more-info a:hover, .events .more-info a:hover, .sundays .more-info a:hover, .stories .more-info a:hover, .findus .more-info a:hover { color:#fff; }
/*------------------------footer--------------------*/
footer { background:#731448; padding:13px 0 60px; color:#fff; font-size:20px; font-style:normal; font-weight:300;}
.footerlogo { float:right; width:120px; height:120px; margin:10px 0 0; }
@media (max-width:767px) { .footerlogo { float:none; width:80px; height:80px; margin:10px 0 0; } }
footer .get-in-touch { display:inline-block; float:left; position:relative; min-height:120px; margin-bottom:20px;}
footer .get-in-touch h4 {font-size:48px; color:#e88923; font-family:"kaffeesatz", sans-serif; font-weight:600; text-transform:uppercase;  }
footer .get-in-touch img { position:absolute; top:50%; }
footer .number { color:#fff; font-size:20px; display:block; margin-top:13px; line-height:25px;}
footer .number a , .copyright a{ color:#fff; }
footer .number a:hover { color:#e88923; }
footer .email { display:block; margin:5px 0;}
footer .email a { color:#e88923; }
footer .email a:hover { color:#fff; }
.copyright{ font-size:16px; margin-top:20px; }
.copyright a:hover{ color:#e88923; }
/*-------------inner page--------------*/
.inner-page .header-absolute {  border-bottom:9px solid #e78a24; overflow-x:hidden;}
.inner-page .header-section{ position:relative;  }
.inner-page .inner-content {padding-bottom:20px; background-color:#fff;}
.inner-page  h1 { padding-top:30px; }
aside.side-nav-list ul{ margin:0; padding:20px 0; background:#c8ca6e; width:100%; }
aside.side-nav-list ul { background:#c8ca6e; width:100%; font-family:"kaffeesatz", sans-serif; font-weight:600; list-style:none; }
aside.side-nav-list ul a{ margin:0 20px; line-height:26px; border-bottom:#a3a44b 1px solid; display:block; color:#000; font-size:24px; text-transform:uppercase; padding:5px 0; }
aside.side-nav-list ul li:first-child a{ border-top:#a3a44b 1px solid; }
aside.side-nav-list ul li{ background:#c8ca6e; }
aside.side-nav-list ul li:hover{ background:#dee093; }
aside.side-nav-list ul li ul{ margin:0; padding:0 0 5px 0; list-style:none; }
aside.side-nav-list ul li ul li:first-child a{ border-top:0; }
aside.side-nav-list ul li ul li:last-child a{ border-bottom:#a3a44b 1px solid; padding-bottom:5px; }
aside.side-nav-list ul li ul a{ border:0; font-size:20px; padding:5px 0 0 22px; background:url(/images/list-dot.png) left 11px no-repeat; }
aside.side-nav-list ul li ul li:hover{ background:none; }
aside.side-nav-list ul li ul a:hover{ color:#fff; background:url(/images/list-doth.png) left 11px no-repeat; }
aside.side-nav-list span{ width:100%; display:block; color:#fff; font-size:36px; font-family:"kaffeesatz", sans-serif; font-weight:600; text-transform:uppercase; text-align:center; background:#872961; border-radius:0 0 30px 30px; -moz-border-radius:0 0 30px 30px; -ms-border-radius:0 0 30px 30px; -o-border-radius:0 0 30px 30px; -webkit-border-radius:0 0 30px 30px; }
aside.side-nav-list span a{ color:#fff; }
aside.side-nav-list span a:hover{ color:rgba(255,255,255,0.70); }

.preloader{display:none;}

/* list and single views */
.calendarwrap { background:#80A5B2; padding:20px 20px 10px; margin-bottom:30px; }
.listitem { margin:15px 0 20px; padding:15px }
.eventcontent-area .listitem { margin-top:42px; }
.listitemfull { padding:15px 20px 20px; position:relative; }
#content .listitemright p { margin:0; }
.listitem h3, .listitem h4, .listitem p { margin:0 !important; }
.listitem h3 { padding-bottom:6px }
.listitem h4 { color:#888 !important; }
#content .listitem h3 a, #content .listitemtype h3 a { text-decoration:none; }
.listwrapper .col-sm-6 { margin-left:-15px; margin-right:-15px; } 
#content .listwrapper img { border:none; box-shadow:none; padding:0; }
.listitemtype { margin:10px 0 20px; }
@media \0screen { .listitemtype { min-height:340px; height:340px; overflow:hidden; margin:10px 0; } }
.listitemimagewrapper { position:relative; background-size:cover; background-position:center center; padding-bottom:80%; height:0; border-radius:30px 30px 0 30px; }
.listitemimagewrapper h3 { text-align:right; position:absolute; background:rgba(135, 41, 97, 0.6); border-radius:30px 30px 0 0; display:block; width:100%; top:0; left:0; margin:0; padding:12px 20px 4px; color:#fff; }
#content .listitemimagewrapper h3 { color:#fff; margin:0; }
.listitemimagewrappervideo { padding-bottom:55.5%; }
.listitemtype h2 { margin:10px 0 0; line-height:1.2; }
#content .listitemtype p.listsummary { margin:8px 0 0; font-size:17px; line-height:1.2; }
#content .listitemtype p.csbutton { float:right; margin:0 0 0 10px; text-align:right; }
#content .listitemtypevideo p.csbutton { float:none; }
#content .listitemtype p.csbutton a { margin:0 0 5px; border-top-left-radius:0; border-top-right-radius:0; }
#content .listitemtype p.csbutton a:hover { margin:0; padding-top:10px; }
#content .listitemtype h3 { margin:0; }
.listitemsimple { margin:10px 0 30px; }
#content .listitemsimple h3 a { text-decoration:none; }
#content .listitemsimple h3, #content .listitemsimple p { margin:0; }
#content p.listitemdate { margin:0 !important; font-family:"kaffeesatz", sans-serif; color:#FECE3E; }
#content .listitemsimple p { line-height:1.4; }
#content .listitemsimple p.csbutton { margin:0; }
.singleitemcontent { margin:0 0 20px; }
.singleitemcontent .videoWrapper { margin-top:5px; }
.singleitemcontent h3 { margin-top:20px; }
#content .singleitemcontent img.right { width:100%; }
.socialmediafloat:before { content:"Share this on:"; font-size:15px; color:#444; display:block; }
.socialmediafloat { clear:both; margin:20px 0 3px; }
#content .socialmediafloat img { display:inline-block; float:left; border:none; box-shadow:none; float:none; margin:0; padding:0; box-shadow:0; width:auto; }
@media (min-width:768px) { .eventcontent-area .listitem { margin-top:15px; }
#content .listitemright p, #content .listitemfull p, .content-below .listitemright p { font-size:16px; line-height:18px; }
.listitemleftholder { width:120px; height:200px; }
.listitemright { padding:15px 20px 15px 140px; height:200px; }
.content-below .listitemright, .content-below .listitemleftholder { height:145px; }
.listwrapper .col-sm-6 { margin-left:0; margin-right:0; }
.listwrapper .col-sm-6:nth-of-type(2n+1) { padding-left:0; clear:both; }
.listwrapper .col-sm-6:nth-of-type(2n+2) { padding-right:0; }
#content .singleitemcontent img.right { width:50%; } }
@media (min-width:992px) { #content .listitemright p, #content .listitemfull p, .content-below .listitemright p { font-size:18px; line-height:20px; }
.listitemleftholder { width:200px; height:200px; }
.listitemright { padding:15px 20px 15px 220px; height:200px; }
.content-below .listitemright, .content-below .listitemleftholder { height:135px; }
.listwrapper .col-sm-6:nth-of-type(2n+1) { clear:none; }
.listwrapper .col-sm-6:nth-of-type(2n+2) { padding-right:10px; }
.listwrapper .col-md-4:nth-of-type(3n+1) { padding-left:0; padding-right:14px; clear:both; }
.listwrapper .col-md-4:nth-of-type(3n+2) { padding-left:7px; padding-right:7px; }
.listwrapper .col-md-4:nth-of-type(3n+3) { padding-left:14px; padding-right:0; } }

/* pagination */
.pagination-centered { margin:0 auto; text-align:center; clear:both; }
#content ul.pagination { margin:0; }
#content .pagination > li { background:none; padding:0; }
#content .pagination > li > a { text-decoration:none; }
#content .pagination > span { display:inline-block; float:left; padding:5px 5px; }
#content .pagination > li > a, #content .pagination > li > span { font-family:"kaffeesatz", sans-serif; text-decoration:none; padding:5px 15px 8px; margin:0 2px 3px 1px; color:#fff; border:0; background-color:#872961; font-weight:500; }
#content .pagination > li:first-child > a, #content .pagination > li:first-child > span { margin-left:0; padding:5px 15px 8px; border-radius:20px 0 0 20px; }
#content .pagination > li:last-child > a, #content .pagination > li:last-child > span { padding:5px 15px 8px; border-radius:0 20px 20px 0; }
#content .pagination > li > a:hover, #content .pagination > li > span:hover, #content .pagination > li > a:focus, #content .pagination > li > span:focus { background-color:#FECE3E; color:#872961; }
#content .pagination > .active > a, #content .pagination > .active > span, #content .pagination > .active > a:hover, #content .pagination > .active > span:hover, #content .pagination > .active > a:focus, #content .pagination > .active > span:focus { color:#872961; background-color:#FECE3E; }
#content .pagination > .disabled > span, #content .pagination > .disabled > a, #content .pagination > .disabled > a:hover, #content .pagination > .disabled > a:focus { color:#999; background-color:#DCD9D6; }

/* specifics for downloads module audio */
.audiojs { width:100%; font-family:"ff-tisa-web-pro", serif; }
.sideboxitemsection .audiojs {  }
.audiojs p {  }
.audiojs .play-pause {  }
.audiojs .time {  }
.audiojs .time .played {  }
.audiojs .loaded {  }
.audiojs .progress {  }
.audiojs .scrubber { width:46%; }
.sideboxitem .audiojs { width:100%; }
.newscase .sideboxitem .audiojs .scrubber { width:40%; }
.tab-content .sideboxitem .audiojs .scrubber { width:40%; }
.sideboxitemsection .audiojs .scrubber { width:35%; }
@media (min-width:768px) { .newscase .sideboxitem .audiojs .scrubber { width:70%; }
.tab-content .sideboxitem .audiojs .scrubber { width:50%; }
.sideboxitemsection .audiojs .scrubber { width:30%; } }
@media (min-width:992px) { .newscase .sideboxitem .audiojs .scrubber { width:30%; }
.tab-content .sideboxitem .audiojs .scrubber { width:70%; }
.sideboxitemsection .audiojs .scrubber { width:62%; } }
@media (min-width:1200px) { .newscase .sideboxitem .audiojs .scrubber { width:50%; }
.tab-content .sideboxitem .audiojs .scrubber { width:80%; }
.sideboxitemsection .audiojs .scrubber { width:74%; } }

/* documents search
.docsearchbox { background:#C8CA6E; display:none; border-radius:30px; margin-top:20px; padding:0 20px 20px; }
.docsearchboxinner { padding:10px 15px 0; }
.docsearchbox h4 { margin:0; color:#000; text-align:center; text-transform:uppercase; padding:20px 0 6px; font-size:24px; border-bottom:1px solid #A3A44B; }
.docsearchbox .form-label { color:#000; font-size:17px; line-height:1; font-weight:normal; margin:10px 0 0; font-family:"kaffeesatz", sans-serif; font-style:normal; font-weight:700; text-transform:uppercase; padding-left:15px; }
.docsearchbox .form-row { margin:3px 0; }
#keywords { width:100%; border:none; background:#fff; padding:4px 12px; font-size:17px; color:#000; margin:0; border-radius:20px; }
#category { width:100%; border:none; background:#fff; padding:5px 12px; font-size:17px; color:#000; margin:0; border-radius:20px 0 0 20px; }
#content .audiojs { float:left; margin:2px 4px 2px 0; }
#content p.docdownload { margin:0; clear:both; }
.docsearchbox input[type=submit].formsubmit { width:100%; margin-top:15px; }
@media (min-width:768px) { .docsearchbox { display:block; } .featuredresources { display:none; } }
@media (min-width:992px) { #content p.docdownload { clear:none; } .docsearchboxinner { padding:10px 20px 0; } }
#content p.docdownload a { margin:0; padding:8px 12px 7px 10px; }
#content img.docimage { width:100px; } */

/* documents search */
.docsearchbox h4 { display:none; }
.docsearchbox { margin:8px 0 0; }
@media (max-width:767px) { .docsearchbox { display:none; } }
.docsearchbox .form-label { display:none;color:#000; font-size:17px; line-height:1; font-weight:normal; margin:10px 0 0; font-family:"kaffeesatz", sans-serif; font-style:normal; font-weight:700; text-transform:uppercase; }
#keywords { width:100%; background:#fff; padding:5px 12px 5px; font-size:17px; color:#000; margin:0; border:1px solid #000; display: block; }
#category { width:100%; background:#fff; padding:5px 12px; font-size:17px; color:#000; margin:0; border:1px solid #000; display: block; }
.docsearchbox .form-row { width:200px; display:block; float:left; margin-right:8px; }
.docsearchbox .form-row.submitrow { width:105px; display:block; }
.docsearchbox input[type=submit].formsubmit, #content .docsearchbox p.csbutton a { width:105px; border-radius: 0; margin:0; padding:0; display: block; text-align: center; }
#content .docsearchbox p.csbutton { margin:0; }

#content .audiojs { float:left; margin:2px 4px 2px 0; }
#content p.docdownload { margin:0; clear:both; }
#content p.docdownload a { margin:0; padding:8px 12px 7px 10px; }
#content img.docimage { width:100px; }

/* home lists */
.sideboxitem { clear:both; border:0; box-shadow:none; margin:0; background-color:#ffffff; margin:10px 0 20px; background-repeat:no-repeat; background-position:left center; border-radius:30px; border-right:40px solid #CA4227; }
#content .sideboxitem h3 { color:#872961; }
.sideboxitemsection { background-color:#fff; box-shadow: 0 0 10px #00000059 }
.sideboxitem:last-child { margin-bottom:0; }
.sideboxitemthumb { padding:0 20px; }
.sideboxitemthumbpresence { background-position:5000px; background-repeat:no-repeat; }
.sideboxiteminner { padding:10px 0; }
.newscase .sideboxitem h4 { font-size:22px; margin-bottom:2px; }
.newscase .sideboxitem p { font-size:16px; }
#content .sideboxitemsection h4 { font-size:22px; margin-bottom:2px; }
#content .sideboxitemsection p { line-height:1.2; }
.sideboxitemicon-case .sideboxitem-caseimage { background-size:cover; background-position:center center; height:150px; border-radius:0 0 30px 30px; margin:0 40px; }
@media (min-width:768px) { .sideboxitemthumb { background-size:125px; background-position:right center; padding:0 20px 0 80px; margin-right:10px; }
.sideboxitemthumbpresence { padding:0 145px 0 80px; }
.sideboxitemthumbpresenceevents { padding:0 145px 0 30px; }
.sideboxitemicon-audio { background-image:url(/images/pageicon-headphone.png); }
.sideboxitemicon-download { background-image:url(/images/pageicon-download.png); }
.sideboxitemicon-video { background-image:url(/images/pageicon-video.png); }
.sideboxitemicon-link { background-image:url(/images/pageicon-link.png); }
.sideboxitemicon-static { background-image:url(/images/pageicon-static.png); }
.sideboxitemicon-case { background-image:url(/images/pageicon-case.png); }
.sideboxitemicon-case, .sideboxitemicon-case .sideboxitemthumb { min-height:150px; }
.sideboxitemicon-case .sideboxitem-caseimage { display:none; } }
@media (min-width:992px) { .sideboxitemthumb { background-size:165px; }
.sideboxitemthumbpresence { padding:0 185px 0 80px; }
.sideboxitemthumbpresenceevents { padding:0 185px 0 30px; } }
@media \0screen { .sideboxitemthumb { -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/white.png', sizingMethod='scale')"; } }

/* Civic overrides */
#ccc-close{display:none!important}
#ccc-button-holder{max-width:300px}
#ccc-icon svg { fill:#1F1A6B; }
#ccc .ccc-notify-button.ccc-accept-button{flex-wrap:wrap!important}
#ccc .ccc-content--dark .ccc-notify-button.ccc-accept-button{background:#0d7410!important}
#ccc .ccc-content--light .ccc-notify-button.ccc-accept-button{background:#b0d3b1!important}
#ccc .ccc-notify-button.ccc-reject-button{padding:4px 8px!important;font-size:0.8em!important;flex-wrap:wrap!important}
#ccc .ccc-content--dark .ccc-notify-button.ccc-reject-button {border-color:#ffffffb3!important}
#ccc .ccc-content--light .ccc-notify-button.ccc-reject-button {border-color:#00000080!important}
#ccc .ccc-content--dark .ccc-notify-button.ccc-reject-button span{color:#ffffffb3!important}
#ccc .ccc-content--light .ccc-notify-button.ccc-reject-button span{color:#000000a3!important}
